INKVIEW(1)

NOME
Inkview - um visualizador de SVG e programa de slideshow.

SINOPSE
"inkview [options] [filename ...]"

opções:

    -h, --help
    -V, --version

    -f, --fullscreen
    -r, --recursive
    -t, --timer=NUMBER
    -s, --scale=NUMBER
    -p, --preload

DESCRIÇÃO
Inkview é um visualizador de Scalable Vector Graphics (SVG) que também pode ser usado para slideshows ou apresentações. Um ou mais FILES ou FOLDERS podem ser especificados na linha de comando para abrir. Inkview vai mostrar todos os arquivos SVG na ordem fornecida. Pastas serão expandidas com a lista dos arquivos SVG contidos nelas.

Você também pode inicializar o Inkview sem argumentos na linha de comandos, que irá trazer um escolhedor de arquivos que permite selecionar arquivos e pastas pela interface gráfica do usuário.

OPÇÕES

-?, --help
    Mostra opções de ajuda

-V, --version
    Imprime a versão do Inkview e data do Build (isso geralmente confere com a versão do Inkscape).

-f, --fullscreen
    Iniciar Inkview em modo tela cheia.

-r, --recursive
    Pesquisar recursivamente por pastas especificadas na linha de comando por arquivos SVG. Isto significa que todos os arquivos SVG em todas as subpastas da pasta especificada serão abertas.

-t, --timer=NUMBER
    Mudar para a próxima imagem a cada NÚMERO de segundos

-s, --scale=NUMBER
    Mostrar imagem redimensionada por um fator de NÚMERO ao invés de usar o tamanho nativo do arquivo.

-p, --preload
    Pré carrega todos os arquivos SVG. Inkview ainda precisa renderizar as imagens antes de mostrá-las, entretanto esta opção garante que todos os arquivos SVG já tenham sido analisados e carregados na memória. Esta opção pode também ser usada para verificar se todos os arquivos foram abertos corretamente, sem ter que percorrer todo o arquivo manualmente.

MAPEAMENTO DE TECLAS

•   Esquerda, Page Up, ou Backspace: mostrar imagem anterior

•   Direita, Page Down, ou Barra de Espaço: mostrar a próxima imagem

•   Acima, ou Home: vai para a primeira imagem

•   Baixo, ou End: vai para a última imagem

•   Return: mostra a janela de controle

•   F11: alterna para o modo tela cheia

•   Escape ou Q: sair

EXEMPLOS
Abrir dois arquivos SVG para serem visualizados:

    inkview arquivo1.svg arquivo2.svg

Abra todos os arquivos SVG na pasta de exemplos que foram enviados junto com o Inkscape:

    inkview B</usr/pkg/share>/inkscape/examples

Carregar um slideshow com tela cheia que automaticamente muda para a próxima imagem a cada 5 segundos:

    inkview --fullscreen --timer=5 [arquivos/pastas ...]

VEJA TAMBÉM
inkscape

<http://www.inkscape.org/>

AUTORES
Veja inkscape(1)

COPYRIGHT E LICENÇA
Copyright (C) 1999-2023 por Autores.

Inkscape é software livre; você pode redistribuí-lo e modificações-lo sob os termos da GPL versão 3 ou mais recente.